Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: openteacher
Upstream-Contact: Milan Boers
                  Marten de Vries
                  Roel Huybrechts
                  Cas Widdershoven
                  David D Lowe
Source: https://launchpad.net/openteacher

Files: *
Copyright: 2008-2009, Milan Boers
           2009-2010, Marten de Vries
           2008, Roel Huybrechts
           2010, Cas Widdershoven
           2010, David D. Lowe
License: GPL-3

Files: translations/ar.po
Copyright: 2011 Abdelmonam Kouka
           2011 Ahmed Osama
           2011 Ahmed Sghaier
           2011 Ahmed Shams
           2011 Ahmed Toulan
           2011 Achèche ANIS
           2011 Islam Wazery
           2011 Mohamed El Sharnoby
           2011 TheNightPhoenix
           2011 computeristgeek
           2011 islam Hassan
License: GPL-3

Files: translations/da.po
Copyright: 2011 Cromag
License: GPL-3

Files: translations/de.po
Copyright: 2011 Peter Widdershoven
           2011 Achmed Decker
           2011 HarzG
           2011 Startlett
           2011 Wolfgang Schweer
           2011 zerwas
License: GPL-3

Files: translations/en_AU.po
Copyright: 2011 Jared Norris
           2011 Joel Pickett
License: GPL-3

Files: translations/es.po
Copyright: 2011 Nelson Álvarez Sáez
           2011 Iván
License: GPL-3

Files: translations/fr.po
Copyright: 2011 Ash
           2011 BriceF
           2011 Cyril Lavier
           2011 Guus
           2011 RedGuff
License: GPL-3

Files: translations/fy.po
Copyright: 2011 Dooitze de Jong
License: GPL-3

Files: translations/he.po
Copyright: 2011 Omer Omer
License: GPL-3

Files: translations/hr.po
Copyright: 2011 Saša Teković
           2011 Tomislav Marčinković
License: GPL-3

Files: translations/hu.po
Copyright: 2011 kilo aka Gabor Kmetyko
           2011 Gabor Kelemen
           2011 blaselinux
License: GPL-3

Files: translations/id.po
Copyright: 2011 Prayudi Satriyo N
License: GPL-3

Files: translations/it.po
Copyright: 2011 Gianluca Piana
           2011 enrico di paolantonio
License: GPL-3

Files: translations/ja.po
Copyright: 2011 Emmanuel Chanel
License: GPL-3

Files: translations/ko.po
Copyright: 2011 jincreator
License: GPL-3

Files: translations/nb.po
Copyright: 2011 Jo-Erlend Schinstad
License: GPL-3

Files: translations/nl.po
Copyright: 2011 Thomas Berends
           2011 Guus
           2011 Ivo
           2011 Marten de Vries
           2011 Rachid
License: GPL-3

Files: translations/oc.po
Copyright: 2011 Cédric VALMARY
License: GPL-3

Files: translations/pl.po
Copyright: 2011 Vorbis^
           2011 soee
License: GPL-3

Files: translations/ro.po
Copyright: 2011 Ciprian Panaite
License: GPL-3

Files: translations/ru.po
Copyright: 2011 Ciprian Panaite
License: GPL-3

Files: translations/sr.po
Copyright: 2011 Мирослав Николић
License: GPL-3

Files: translations/sv.po
Copyright: 2011 Daniel Nylander
           2011 Martin Lundberg
License: GPL-3

Files: translations/tr.po
Copyright: 2011 Ilhan Polat
           2011 Tolga, kosti
License: GPL-3

Files: translations/zh_CN.po
Copyright: 2011 jack
License: GPL-3

Files: translations/zh_TW.po
Copyright: 2011 Louie Chen
License: GPL-3

Files: debian/*
Copyright: 2011 Arvind S Raj <sraj.arvind@gmail.com>
           2011 Charlie Smotherman <cjsmo@cableone.net>
License: GPL-3

License: GPL-3
 This program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation, either version 3 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be useful, but WITHOUT ANY
 WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 PARTICULAR PURPOSE.  See the GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along with
 this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-3'.

